#article {
	width: 43em;
}
#article p.a-text {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article p.a-text-blurb {
	font-family: Verdana, Geneva, sans-serif;
	width: 42em;
	margin-top: 12px;
	margin-bottom: 12px;
	font-weight: normal;
	color: #666;
}
#article p.a-head {
	font-size: x-large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 24px;
	width: 26em;
	margin-top: 24px;
}
#article p.a-head-sub {
	font-size: large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 36em;
	margin-top: 24px;
	margin-bottom: 24px;
}
#article p.a-byline {
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 24px;
	margin-bottom: 24px;
	font-style: normal;
}
#article p.a-byline-alt {
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 24px;
	margin-bottom: 24px;
	font-style: normal;
}
#article p.a-intro-para {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article p.a-x-head {
	color: #666;
	font-size: medium;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 30px;
	margin-bottom: 6px;
}
#article p.a-x-head-colour {
	color: #666;
	font-size: medium;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 30px;
	margin-bottom: 6px;
}
#article .a-box-head  {
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	color: #666;
	font-weight: bold;
	width: 40em;
}
#article .a-x-head-sub {
	font-size: small;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
	margin-bottom: 4px;
	width: 40em;
}
#article p.a-text-block-quote {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 1em;
	width: 36em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article p.a-text-block-quote-byline {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 80px;
	width: 34em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article p.a-end-note {
	font-size: small;
	width: 45em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	margin-top: 6px;
	margin-bottom: 6px;
}
#article p.a-end-note-head {
	font-size: medium;
	width: 45em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	margin-top: 6px;
	margin-bottom: 12px;
	font-weight: bold;
}
#article li.a-end-note {
	font-size: small;
	width: 45em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	margin-top: 6px;
	margin-bottom: 6px;
}
#article li.a-end-note-numbered {
	font-size: small;
	width: 45em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	list-style-type: disc;
}
#article li.a-end-note-unordered {
	font-size: small;
	width: 45em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	list-style-type: disc;
}
#article p.a-foot-note {
	font-size: small;
	width: 45em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	margin-top: 6px;
	margin-bottom: 6px;
}
#article p.a-editorial-text {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article p.a-editorial-heading {
	font-size: x-large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 24px;
	width: 26em;
	margin-top: 24px;
}
#article p.a-editorial-x-head {
	color: #666;
	font-size: medium;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 30px;
	margin-bottom: 6px;
}
#article p.a-editorial-block-quote {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 1em;
	width: 36em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article p.a-editorial-block-quote-byline {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 80px;
	width: 34em;
	margin-top: 12px;
	margin-bottom: 12px;
}
#article .aa-italic  {
	font-style: italic;
}
#article .aa-bold-italic {
	font-style: italic;
}
#article  .aa-extra-bold-oblique {
	font-style: italic;
}
#article .aa-medium-oblique {
	font-style: italic;
}
#article .aa-light-condensed-oblique {
	font-style: italic;
}
#article .aa-bold {
	font-weight: bold;
}
#article .aa-heavy {
	font-weight: bold;
}
#article hr {
	width: 40em;
	text-align: left;
	margin-left: 0px;
	margin-top: 24px;
	margin-bottom: 24px;
}
#article sup {
	vertical-align:text-top; 
	font-size:75%; 
}
#article table {
	color: #000;
	border: thin solid #000;
}
#article table tr {
	border: thin solid #000;
}
#article table tr td {
	border: thin solid #999;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
}
#article table tr th {
	border: thin solid #999;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: left;
}
#article .footnote-link {
	font-size: smaller;
}
#article ul {
	width: 35em;
}
p.a-column {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 32px;
	margin-bottom: 32px;
}
#article .a-text .aa-text-bold-red {
	font-weight: bold;
	color: #F00;
}
#article .a-box {
	width: 37em;
	background-color: #CCC;
	border: thin none #000;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.footnote {
	width: 42em;
}
.footnote .a-foot-note {
	width: 42em;
}
